{
  "idConnectionErrorTitle": "Gabim i lidhjes",
  "idConnectionErrorBody": "Nuk mund të vendosej lidhja me internetin.\nLidhu me internetin dhe rinis aplikacionin.",
  "idOperatingSystemErrorTitle": "Gabim i sistemit operativ",
  "idOperatingSystemErrorBody": "Ky version i sistemit operativ nuk mbështetet nga aplikacioni.\nSigurohu që sistemi operativ është plotësisht i përditësuar.",
  "idHostAlreadyOpen": "Outlook nuk mund të fillojë.\nMbyll Outlook nëse është i hapur dhe provo sërish.",
  "idFailedToInstallEdgeTitle": "Gabim gjatë instalimit Kohës së ekzekutimit të gjuhës së zakonshme të Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Kishte një problem me përditësimin e WebView2 dhe Outlook nuk mund të ekzekutojë. Kontakto me administratorin tënd.",
  "idPromptLaunchApp": "Vendndodhja e {0} mund të mos jetë e sigurt. Dëshiron të vazhdosh?",
  "idPromptLaunchAppTitle": "Njoftim për sigurinë e Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook duhet të përditësojë një varësi",
  "idPromptToInstallEdgeBody": "Microsoft Outlook kërkon versionin më të fundit të WebView2 dhe mund ta instalojë atë për ty. Përzgjidh \"Lejo\" kur të kërkohet të japësh lejen e Administratorit për të përditësuar varësinë. Nëse ke nevojë për ndihmë, kontakto administratorin tënd"
}